Subject: bug#27872: 26.0.50; freeze when opening file with emojis

From: Alan Third <[email-masked]>
Date: Sun, 30 Jul 2017 20:27:16 +0100

On Sun, Jul 30, 2017 at 06:29:21PM +0300, Eli Zaretskii wrote:
> > Date: Sun, 30 Jul 2017 16:06:05 +0100
> > From: Alan Third <[email-masked]>
> > Cc: Nejc Vivod <[email-masked]>, [email-masked]
> > I don’t know if Macs come with non‐colour emoji capable fonts by
> > default, all other Mac apps display the colour ones so I can’t even
> > see a way to test.
> 
> Can you try installing Symbola?  That's the font I see being used here
> for this character.

Now I’ve installed Symbola I get mono emojis in Emacs. There also used
to be a one second or so pause when opening a file with an emoji in
that has now disappeared.

Nejc, can you install Symbola if it’s not already there and see if
that makes a difference?
-- 
Alan Third